Home/ASP.NET Forums/General ASP.NET/Getting Started/Getting error: cannot be opened because it is version 706

Getting error: cannot be opened because it is version 706 [Answered]RSS

7 replies

Last post Sep 06, 2013 05:46 PM by jeffcarter